bridge.post_notifications
Purpose
Carga las notificaciones (notification) de un post (publicación) concreto.
Parámetros: author:string; permlink:string; min_score:int (opcional, 25 por defecto); last_id:int (opcional, buscar a partir de este id de notificación); limit:int (opcional, 100 por defecto, máximo 100)
Nota: a fecha de 2026-10-28, los nodos públicos devuelven un error interno para esta llamada en posts que tienen notificaciones. La respuesta de abajo muestra la forma prevista.
Véase también: bridge.account_notifications
Parameters
PARAMETERS
json
{
"author": "steemitblog",
"permlink": "steemit-update-october-25th-2026-steemit-challenge-season-34-week-10",
"limit": 2
}Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "bridge.post_notifications",
"params": {
"author": "steemitblog",
"permlink": "steemit-update-october-25th-2026-steemit-challenge-season-34-week-10",
"limit": 2
},
"id": 1
}'Response
RESPONSE
json
[
{
"id": 3629306,
"type": "vote",
"score": 25,
"date": "2019-11-20T07:48:06",
"msg": "@bob voted on your post ($0.013)",
"url": "@alice/a-post-by-alice"
}
]